Commit 6d74b7b6 authored by vaclav's avatar vaclav
Browse files

Merge remote-tracking branch 'remotes/origin/main' into 1161-unused-heap-in-omasa

parents 5f1d3739 422c52c6
Loading
Loading
Loading
Loading
+1 −1
Original line number Diff line number Diff line
@@ -444,7 +444,7 @@ check-compatibility-with-basop-reference-branch:
    - python3 -m pytest tests/codec_be_on_mr_nonselection -v --update_ref 1 -m create_ref --html=report1.html --self-contained-html --junit-xml=report-junit1.xml || exit_code1=$?
    - python3 -m pytest tests/codec_be_on_mr_nonselection -v --update_ref 1 -m create_ref_part2 --html=report2.html --self-contained-html --junit-xml=report-junit2.xml || exit_code2=$?
    - zero_errors=$(cat report-junit1.xml report-junit2.xml | grep -c 'errors="0"') || true
    - if [ $zero_errors != 1 ]; then echo "Run errors encountered!"; exit $EXIT_CODE_FAIL; fi
    - if [ $zero_errors != 2 ]; then echo "Run errors encountered!"; exit $EXIT_CODE_FAIL; fi
    - exit 0
  artifacts:
    name: "check-float-reference--sha-$CI_COMMIT_SHORT_SHA--results"
+3 −3
Original line number Diff line number Diff line
@@ -43,9 +43,9 @@ JOBS_FLOAT_REPO = {
    "coverage-test-on-main-scheduled": "Coverage",
}
JOBS_BASOP_REPO = [
    "ivas-pytest-mld-long-dec",
    "ivas-pytest-mld-long-dec-lev+10",
    "ivas-pytest-mld-long-dec-lev-10",
    "ivas-pytest-compare_ref-long-dec",
    "ivas-pytest-compare_ref-long-dec-lev+10",
    "ivas-pytest-compare_ref-long-dec-lev-10",
]

JOBS_FOR_PROJECT_ID = {